Newer dependencies for your Hackage packages

The following are the packages which have restrictive upper bounds. You can also view this information as a news feed so you can get automatic updates in your feed reader of choice.

aeson-1.5.6.0

hashable-time 0.3

bindings-levmar up to date

case-insensitive up to date

concurrent-extra up to date

dstring-0.4.0.4

base 4.15.0.0
dlist 1.0

explicit-iomodes-0.6.0.5

base 4.15.0.0
tagged 0.8.6.1

explicit-iomodes-bytestring-0.2.0.2

base 4.15.0.0
bytestring 0.11.1.0

explicit-iomodes-text-0.1.0.8

base 4.15.0.0
text 1.2.5.0

levmar up to date

lifted-base up to date

monad-control up to date

numerals-0.4.1

containers 0.6.5.1
criterion 1.5.10.0
HUnit 1.6.2.0
QuickCheck 2.14.2

opencv up to date

opencv-extra up to date

regional-pointers-0.7

base 4.15.0.0
transformers 0.6.0.2

regions-0.11

base 4.15.0.0
monad-control 1.0.3.1
transformers 0.6.0.2

regions-monadstf-0.3.1.7

transformers 0.6.0.2

regions-mtl-0.3.1.7

mtl 2.2.2

repr-0.4.1.3

base 4.15.0.0
random 1.2.0

safer-file-handles-0.11

base 4.15.0.0
pathtype 0.8.1.1
transformers 0.6.0.2

safer-file-handles-bytestring-0.3.0.1

base 4.15.0.0
bytestring 0.11.1.0
transformers 0.6.0.2

safer-file-handles-text-0.2.0.2

text 1.2.5.0
transformers 0.6.0.2

scientific-0.3.7.0

binary 0.10.0.0

string-combinators up to date

threads up to date

unbounded-delays up to date

usb up to date

usb-enumerator-0.3

base 4.15.0.0
monad-control 1.0.3.1
transformers 0.6.0.2
usb 1.3.0.6

usb-iteratee-0.5

base 4.15.0.0
monad-control 1.0.3.1
usb 1.3.0.6
vector 0.12.3.0

usb-safe-0.14

base 4.15.0.0
bytestring 0.11.1.0
text 1.2.5.0
transformers 0.6.0.2
usb 1.3.0.6

vector-bytestring-0.0.0.1

base 4.15.0.0
bytestring 0.11.1.0
criterion 1.5.10.0
deepseq 1.4.5.0
directory 1.3.7.0
ghc-prim 0.7.0
primitive 0.7.2.0
random 1.2.0
vector 0.12.3.0